<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<string name="title">ព័ត៌មានខ្លីៗ</string>
	<string name="system_as_root_header">ប្រព័ន្ធជា Root</string>
	<string name="arch_header">ស្ថាបត្យកម្ម</string>
	<string name="arch_arm64">ឧបករណ៍របស់អ្នកគឺ &lt;b&gt;ARM64&lt;/b&gt;</string>
	<string name="arch_arm32">ឧបករណ៍របស់អ្នកគឺ &lt;b&gt;ARM32&lt;/b&gt;</string>
	<string name="arch_binder64">ឧបករណ៍របស់អ្នកគឺ ARM32 ប៉ុន្តែប្រើbinder 64 ប៊ីត។  នេះជាធម្មតាបង្ហាញថាផ្នែកhardwareគាំទ្រ 64 ប៊ីតប៉ុន្តែផ្នែកsoftwareមិន។  នៅក្នុងករណីនេះអ្នកគួរតែប្រើរូបភាពដែលមានឈ្មោះថា \&quot;&lt;b&gt;binder64&lt;/b&gt;\&quot; ឬ \&quot;&lt;b&gt;a64&lt;/b&gt;\&quot;</string>
	<string name="arch_detection_error">មិនអាចរកឃើញស្ថាបត្យកម្ម</string>
	<string name="sar_true">ឧបករណ៍របស់អ្នកមានប្រព័ន្ធជា Root ។  ប្រើប្រព័ន្ធប្រតិបត្តិការ &lt;b&gt;A/B&lt;/b&gt; ។</string>
	<string name="sar_false">ឧបករណ៍របស់អ្នកមិនមានប្រព័ន្ធជា Root ។  ប្រើប្រព័ន្ធប្រតិបត្តិការ &lt;b&gt;A មួយប៉ុណ្ណោះ&lt;/b&gt; ។</string>
	<string name="license_header">អាជ្ញាប័ណ្ណ</string>
	<string name="license">អាជ្ញាប័ណ្ណ៖ %1$s\nភាពឯកជន៖ %2$s</string>
	<string name="support_header">ជំនួយ</string>
	<string name="treble_false">ម៉ាស៊ីនរបស់អ្នកមិនប្រើ Project Treble ទេ</string>
	<string name="treble_legacy">ម៉ាស៊ីនរបស់អ្នកអាចប្រើlegacy versionនៃ Project Treble ដោយ ប្រើ VNDK version %1$d.%2$d</string>
	<string name="treble_modern">ម៉ាស៊ីនរបស់អ្នកអាចប្រើmodern versionនៃ Project Treble ដោយ ប្រើ​ VNDK version %1$d.%2$d</string>
	<string name="treble_header">Treble និង ​VNDK</string>
	<string name="theme_day">Theme ស</string>
	<string name="theme_night">Theme ខ្មៅ</string>
	<string name="theme_auto">ជ្រើសThemeដោយស្វ័យប្រវត្តិ</string>
	<string name="theme_header">Theme</string>
	<string name="treble_unknown">មិនអាចរកឃើញ Treble support status។</string>
	<string name="ab_true">ការធ្វើឱ្យប្រសើរឡើងនៃseamlessត្រូវបានគាំទ្រ! ម៉ាស៊ីនរបស់អ្នកអាចធ្វើឱ្យប្រសើរឡើងរវាងកំណែប្រព័ន្ធប្រតិបត្តិការ Android ផ្សេងគ្នាដោយមិនត្រូវការពេលវេលារង់ចាំសម្រាប់ការអាប់ដេតទេ។</string>
	<string name="ab_false">ការធ្វើឱ្យប្រសើរឡើងនៃseamlessមិនត្រូវបានគាំទ្រ! ម៉ាស៊ីនរបស់អ្នកអាចធ្វើឱ្យប្រសើរឡើងដោយកំណែប្រព័ន្ធប្រតិបត្តិការ Android ផ្សេងគ្នាដោយមិនត្រូវការពេលវេលារងចាំសម្រាប់ការអាប់ដេតទេ។</string>
	<string name="ab_header">Seamless បាន​ upgrade</string>
	<string name="sar_unknown">មិនអាចរកឃើញ​System-as-Root support statusទេ។</string>
	<string name="arch_x86_64">ម៉ាស៊ីន​របស់​អ្នក​គឺ​ &lt;b&gt;x86_64​&lt;/b&gt;</string>
	<string name="arch_x86_binder64">ម៉ាស៊ីន​របស់​អ្នក​គឺ​ x86_64​ ប៉ុន្តែប្រើ​ binder 64​ ប៊ីត</string>
	<string name="arch_x86">ម៉ាស៊ីន​របស់​អ្នក​គឺ​ &lt;b&gt;x86&lt;/b&gt;</string>
	<string name="no_browser">សូមដំឡើងកម្មវិធីអ៊ីនធឺណិត។</string>
	<string name="donate">បរិច្ចាគ</string>
	<string name="dynamicpartitions_unknown">មិនអាចរកឃើញថាតើម៉ាស៊ីនរបស់អ្នកប្រើ​ Dynamic Partitionsបានឬទេ។</string>
	<string name="dynamicpartitions_false">ម៉ាស៊ីនរបស់អ្នកមិនប្រើ Dynamic Partitions បានទេ។  មិនចាំបាច់ប្រើ fastbootd ទេនៅពេលកំពុងបញ្ចេញ​ high-level partitions។</string>
	<string name="dynamicpartitions_true">ម៉ាស៊ីនរបស់អ្នកប្រើ​ Dynamic​Partitions (super partitions) ។  អ្នកអាចបញ្ចេញ​ high-level partitions តាមរយៈ fastbootd ឬអ្នកនឹងជួបប្រទះកំហុសដែលនិយាយថា​ Partition មិនមាន។</string>
	<string name="dynamicpartitions_header">Dynamic Partitions</string>
	<string name="ab_unknown">មិនអាចរកឃើញថាតើម៉ាស៊ីនរបស់អ្នកអាចតំឡើង​ Seamless​ ឬទេ</string>
	<string name="treble_legacy_lite">ម៉ាស៊ីនរបស់អ្នកអាចប្រើ legacy version នៃ Project Treble ដោយប្រើកំណែ VNDK Lite %1$d.%2$d</string>
	<string name="treble_modern_lite">ម៉ាស៊ីនរបស់អ្នក​អាចប្រើ modern version នៃ Project Treble ដោយប្រើកំណែ VNDK Lite %1$d.%2$d</string>
	<string name="filename_unknown">មិនអាចរកឃើញឈ្មោះឯកសាររូបភាព។</string>
	<string name="filename">ម៉ាស៊ីនរបស់អ្នកត្រូវការឯកសាររូបភាពដែលមានឈ្មោះ&lt;b&gt;%s&lt;/b&gt;.</string>
	<string name="filename_header">ត្រូវការរូបភាព</string>
</resources>